
html {
  background-color: beige;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
  margin: 0;
}

header {
  display: grid;
  grid-template-columns: auto 1fr;
  justify-content: start;
  gap: 1%;
  padding: 12px;
}

footer {
  display: grid;
  grid-template-columns: 1fr 1fr;

  justify-content: center;
  align-items: center;
  background-color: burlywood;
  margin-top: 24px;
  padding: 24px; 
  position: fixed; 
  left: 0;
  right: 0;
  bottom: 0;
}

main {
  max-width: 800px;
  margin: auto;
  margin-bottom: 100px; 
}

a:hover {
  color: green;
}

.main-page-book-review {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  background-color: white;
  border: 1px solid lightblue;
  padding: 24px;
}

.book-cover {
  width: 200px;
  height: auto;
  
  grid-row-end: span 5;
}

.book-title {
  font-weight: bold;
  font-size: 150%;
}

.book-rating {
  font-size: 150%;
}

.book-authors {
  color: dimgray;
}

.detail-page-book-review {
  background-color: white;
  padding: 24px;
}

textarea {
  border: 1px solid darkgrey;
  border-radius: 4px;
  padding: 12px;
  height: 100px;
}

button {
  padding: 12px;
  font-size: 110%;
}

.book-review-form {
  background-color: white;
  padding: 24px;
}